function mica()
% the interface to access the system
%-----------------------------------------------------------
%   Copyright (C) 2009
%   Neuroimage Computing Group, State Key Laboratory of
%   Cognitive Neuroscience and Learning, Beijing normal University
%	Written by Guiwen Chen
%	Version=1.0;
%	Release=20090820;
%-----------------------------------------------------------
%

pat=nic_rsdd_misc('whereis');

% add path
addpath(genpath(fullfile(pat,'nic_functions')));

addpath(fullfile(pat,'nic_rest_functions'));

moica_gui(); % call the GUI function to display a window
